Bug 1544785 - add python-networking-baremetal package
Summary: add python-networking-baremetal package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-networking-baremetal
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: 13.0 (Queens)
Assignee: Jon Schlueter
QA Contact: Alexander Chuzhoy
URL:
Whiteboard:
Depends On:
Blocks: 1477642
TreeView+ depends on / blocked
 
Reported: 2018-02-13 13:54 UTC by Bob Fournier
Modified: 2018-06-27 13:45 UTC (History)
8 users (show)

Fixed In Version: python-networking-baremetal-1.0.0-0.20180211012245.deb466b.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:44:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 1494119 None None None 2018-02-13 14:55:14 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:45:18 UTC

Description Bob Fournier 2018-02-13 13:54:50 UTC
The python-networking-baremetal package is needed for Spine/Leaf support in OSP-13.

Comment 1 Harald Jensås 2018-02-13 14:41:21 UTC
Just to be clear:

The RPMs built by the spec in: https://review.rdoproject.org/r/#/admin/projects/openstack/networking-baremetal-distgit

I builds these rpms: 

python2-networking-baremetal
python2-networking-baremetal-tests
python2-ironic-neutron-agent
python-networking-baremetal-doc

Comment 7 Alexander Chuzhoy 2018-05-07 20:58:39 UTC
Verified:

Environment: python2-networking-baremetal-1.0.0-1.el7ost.noarch

The RPM is there on the undercloud.
(undercloud) [stack@undercloud ~]$ rpm -qa|grep -e python2-networking-baremetal
python2-networking-baremetal-1.0.0-1.el7ost.noarch

Comment 9 errata-xmlrpc 2018-06-27 13:44:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.